<?php 
/*fichier de configuration test */
define("DB_HOST", "localhost");
define("DB_USER", "root");
define("DB_PASSWORD", "vps@2017GA");
#define("DB_DATABASE","iLink_test2");
define("DB_DATABASE","iLink_preprod");
define("GEOLOCATED_AGENT_ETAT",0);
define("NOTIFICATION_SERVICE_URL",'http://localhost:8083');
define("NOTIFICATION_SERVICE_KEY",'RfXvPQzQRgwpzQYPnLfWpZzgx4QseHlg');
define("WALLET_SERVICE_URL",'http://localhost:8081');
define("WALLET_SERVICE_TOKEN",'fywRtXSwEhHncwXaqn10wa9bJU9a63r2')
?>